/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('raleway/raleway-Light'),
       url('../fonts/raleway/raleway-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway/raleway-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway/raleway-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
}
/* aleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('raleway/raleway-Regular'),
       url('../fonts/raleway/raleway-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway/raleway-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway/raleway-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('raleway/raleway-SemiBold'),
       url('../fonts/raleway/raleway-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway/raleway-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway/raleway-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
}